<?xml version="1.0" encoding="GB2312"?>
<mvbox_language>
	<tipinfo>
		<info id="guestcantupload" tip=
"    sorry, you must login before upload"/>
		<info id="notfind" tip="file not find
"/>
		<info id="elogin" tip="login error "/>
		<info id="iinput" tip="input user name and password "/>
		<info id="loginning" tip="Loginning..."/>
		<info id="elogintimeout" tip="connected server timeout!"/>
		<info id="eauth" tip="user check failed !"/>
		<info id="econnectserver" tip="can't connect to server!"/>
		<info id="eunknownserver" tip="unknown server return code!"/>
		<info id="euserpwd" tip="user name or password invalid！"/>
		<info id="eserver" tip="http server error!"/>
		<info id="mhide" tip="hide"/>
		<info id="mshow" tip="show"/>
		<info id="epostfile" tip="upload file failed="/>
		<info id="audiorecord" tip="Audio Recording"/>
		<info id="videorecord" tip="Video Recording"/>
		<info id="tipinfo" tip="Tip"/>
		<info id="cookieclear" tip="
----before logout, clear your login infomation?----
"/>
		<info id="playing" tip="Playing: "/>
		<info id="recording" tip="Recording: "/>
		<info id="chleft" tip="left"/>
		<info id="chright" tip="right"/>
		<info id="chmix" tip="mux"/>
		<info id="eplay" tip="Start play error "/>
		<info id="estop" tip="Stop play error "/>
		<info id="recordlocate" tip="recorded file is located at："/>
		<info id="erewritefile" tip="
Infomation!
   

	failed rewrite file!"/>
		<info id="evideorecord" tip="
Record Video Failed!

 Possible Reason：
     1、sound card or camera is busy。
     2、audio or video encoder is not installed。
 Resolution:
     1、Please, Close Camera by Other Preccess。
     2、Repair Microsoft MediaPlayer。
 "/>
		<info id="fchangeskin" tip="you can't change skin of window!"/>
		<info id="downloadskin" tip="
info:
	 this skin file cann't use,please down agin!"/>
		<info id="defaultuser" tip="myself"/>
		<info id="inotfinduploadfile" tip="
info:
     Upload file not find 
"/>
		<info id="icanuploadlocalfile" tip="
info:
   can upload yourself file!
"/>		<info id="titleopenvideofile" tip="open audio file"/>
		<info id="uploadfilestep" tip="
 steps of upload file:
    1、open local file。
    2、create preview bitmap。
    3、upload file"/>
		<info id="iaddskinfile" tip="add windows skin file"/>
		<info id="inamepathempty" tip="file name is empty"/>
		<info id="s" tip="s"/>
		<info id="ms" tip="ms"/>
		<info id="filename" tip="file name: "/>
		<info id="author" tip="author: "/>
		<info id="localpath" tip="dir: "/>
		<info id="fileduration" tip="duration: "/>
		<info id="state" tip="state: "/>
		<info id="kscenabletrue" tip="ksc:open"/>
		<info id="kscenablefalse" tip="ksc:close"/>
		<info id="imageeffectname" tip="effect name:"/>
		<info id="imageeffecttime" tip="times of show:"/>
		<info id="imageeffectstep" tip="times of effect:"/>
		<info id="imageeffectdelay" tip="delay of effect:"/>
		<info id="titleopenimagefile" tip="add image file"/>
		<info id="iimagepathempty" tip="image path is empty"/>
		<info id="iselectrow" tip="please selected row!"/>
		<info id="isavecabfile" tip="please choose save filename"/>
		<info id="iopencabfile" tip="open image cab file"/>
		<info id="irowmore" tip="Your lists have too many files, please delete some items before download!"/>
		<info id="titleimportdata" tip="import data"/>
		<info id="titleaddlocalsong" tip="add local audio file"/>
		<info id="titleaddlocalimage" tip="add local image file"/>
		<info id="titleaddlocalvideo" tip="add local video file"/>
		<info id="titleaddlocalforeground" tip="add foreground file"/>
		<info id="iphotosave" tip="
your photo location:

"/>
		<info id="iforegroundtype" tip="foreground image，must be a gif file!"/>
		<info id="inotorder" tip="sorry，you aren't order this function!"/>
		<info id="titleupdate" tip="liveupdate"/>
		<info id="liveupdate1" tip="there is a new version,install now?"/>
		<info id="liveupdate2" tip="there is a new version,must install now！"/>
		<info id="eplayerpathempty" tip="media file name or path is empty!"/>
		<info id="eplayerdirectxinit" tip="initialize DriectX failed(is DirectX9 installed?)!"/>
		<info id="eplayercantopenfile" tip="can't play file:"/>
		<info id="eplayerconnectaudiostream" tip="open audio steam failed!"/>
		<info id="eplayerconnectvideostream" tip="open video stream failed!"/>
		<info id="eplayeropendev" tip="open device failed:"/>
		<info id="ekinescope" tip="Sorry!Your score is not enough."/>
	</tipinfo> 
	<MainControlForm caption="">
		<!-- MenuPopupMenu -->
		<menu id="MenuConfig" caption="Prefernces"/>
		<menu id="MenuUpLoad" caption="Upload"/>
		<menu id="MenuDataImport" caption="Import"/>
		<menu id="MenuOutputDebug" caption="DebugWindow"/>
		<menu id="MenuTopmost" caption="Stay On Top"/>
		<menu id="MenuLayout" caption="Window layout"/>
		<menu id="MenuLayoutSimple" caption="Simplify"/>
		<menu id="MenuLayoutVideo" caption="Video window"/>
		<menu id="MenuLayoutChoose" caption="Choose window"/>
		<menu id="MenuLayoutList" caption="List window"/>
		<menu id="MenuLayoutRecordCtrl" caption="Record Ctrol"/>
		<menu id="MenuSkin" caption="Skins"/>
		<menu id="MenuWWW" caption="Web site"/>
		<menu id="MenuBBS" caption="Bbs"/>
		<menu id="MenuMoreSkin" caption="More skins"/>
		<menu id="MenuHelp" caption="Help"/>
		<menu id="MenuAbout" caption="About"/>
		<menu id="MenuClose" caption="Exit"/>
		<!-- IconPopMenu -->
		<menu id="MenuIconWww" caption="Web site"/>
		<menu id="MenuIconConfig" caption="Prefernces"/>
		<menu id="MenuShow" caption="Hide"/>
		<menu id="MenuQuit" caption="Exit"/>
		<!-- AudioEffectPopupMenu -->
		<menu id="N7" caption="Equalizer"/>
		<menu id="Default1" caption="Default"/>
		<menu id="Classical1" caption="Classical"/>
		<menu id="Club1" caption="Club"/>
		<menu id="Dance1" caption="Dance"/>
		<menu id="FullBass1" caption="FullBass"/>
		<menu id="FullBassTreble1" caption="Full Bass&&Treble"/>
		<menu id="FullTreble1" caption="FullTreble"/>
		<menu id="Labtop1" caption="Labtop"/>
		<menu id="LargeHall1" caption="LargeHall"/>
		<menu id="Live1" caption="Live"/>
		<menu id="Loudness1" caption="Loudness"/>
		<menu id="Party1" caption="Party"/>
		<menu id="Pop1" caption="Pop"/>
		<menu id="Reggae1" caption="Reggae"/>
		<menu id="Rock1" caption="Rock"/>
		<menu id="Ska1" caption="Ska"/>
		<menu id="Soft1" caption="Soft"/>
		<menu id="SoftRock1" caption="SoftRock"/>
		<menu id="echno1" caption="Techno"/>
		<menu id="MPlayRate" caption="PlayRate"/>
		<menu id="MPlayRateFast" caption="Fast+"/>
		<menu id="MPlayRateSlow" caption="Slow-"/>
		<menu id="MPlayRateNormal" caption="Normal"/>
		<menu id="N9" caption="DMO"/>
		<menu id="N10" caption="default"/>
		<menu id="N12" caption="DMOEcho"/>
		<menu id="N13" caption="DMOChorus"/>
		<menu id="N14" caption="DMOChorus"/>
		<menu id="N15" caption="DMOGargle"/>
		<menu id="ParamEQ1" caption="ParamEQ"/>
		<menu id="N16" caption="DMODistortion"/>
		<menu id="N17" caption="DMOCompressor"/>
		<menu id="I3DL2Reverb1" caption="I3DL2Reverb"/>
		<menu id="WavesReverb1" caption="WavesReverb"/>
		<!-- button hint -->
		<button id="BtnMenu" hint="menu"/>
		<button id="btnmin" hint="min"/>
		<button id="BtnToolBar" hint="toolbar"/>
		<button id="btnclose" hint="close"/>
		<button id="BtnVideoWindow" hint="video window"/>
		<panel id="AudioPaintBox" hint="Open/Close(Double Click)"/>
		<button id="BtnPlay" hint="Play"/>
		<button id="BtnPause" hint="Pause"/>
		<button id="BtnStop" hint="Stop"/>
		<button id="BtnMic" hint="micphone"/>
		<button id="BtnSound" hint="audio volume"/>
		<button id="BtnMostTop" hint="stay on top"/>
		<button id="BtnLoopPlay" hint="play loop"/>
		<button id="BtnAudioIn" hint="record device"/>
		<button id="BtnAudioL" hint="left channel"/>
		<button id="BtnAudioM" hint="stereo"/>
		<button id="BtnAudioR" hint="right channel"/>
		<button id="BtnRecord" hint="record"/>
		<button id="BtnChooseForm" hint="choose window"/>
		<button id="BtnListForm" hint="list window"/>
		<button id="BtnVideoForm" hint="video window"/>
		<button id="BtnAbout" hint="about......"/>
		<label id="LabelCurFile" caption="Playing: "/>
	</MainControlForm>
	<recordctrform caption="Audio/Video Record Control">
		<button id="BtnRecord" hint="Recording"/>
		<button id="BtnStop" hint="Stop"/>
		<button id="BtnStart" hint="Start"/>
		<button id="BtnMin" hint="Close"/>
		<button id="BtnClose" hint="Close"/>
	</recordctrform>
	<videoform caption="video form">
		<!-- BackGroundPopMenu -->
		<menu id="BackGroundForeGround" caption="foreground"/>
		<menu id="BackGroundImage" caption="image ground"/>
		<menu id="BackGroundVideo" caption="video ground"/>
		<menu id="MenuTopmost" caption="camera ground"/>
		<menu id="BackGroundCamera" caption="window layout"/>
		<menu id="BackGroundEffect" caption="camera effects"/>
		<menu id="BackGroundScreenCap" caption="screen capture"/>
		<menu id="BackGroundScreenCapConfig" caption="screen capture config"/>
		<menu id="BackGroundVCam" caption="virtual camera"/>
		<menu id="N1" caption="screen split"/>
		<menu id="N17" caption="three split"/>
		<menu id="N18" caption="foure split"/>
		<menu id="N19" caption="five split"/>
		<menu id="N23" caption="nine split"/>
		<menu id="N3" caption="Elliptic reveal in to centre"/>
		<menu id="N5" caption="Elliptic reveal out from centre"/>
		<menu id="N7" caption="Starburst clockwise from center"/>
		<menu id="N8" caption="Starburst anticlockwise from center"/>
		<menu id="N9" caption="Reveal diamond out from centre"/>
		<menu id="N10" caption="Reveal diamond in to centre"/>
		<menu id="N11" caption="Reveal out from middle"/>
		<menu id="N12" caption="Expand in from sides"/>
		<menu id="N13" caption="Quarters Slide in to middle"/>
		<menu id="N14" caption="Triangular shred"/>
		<menu id="N24" caption="Sweep anticlockwise"/>
		<menu id="N25" caption="Sweep clockwise"/>
		<menu id="N26" caption="Rotational rectangle in center"/>
		<menu id="N27" caption="Rotational star in center"/>
		<menu id="N28" caption="Spiral rectangle"/>
		<menu id="N29" caption="Circular shred"/>
		<menu id="N30" caption="Diagonal Cross Out"/>
		<menu id="N31" caption="Diagonal Cross In"/>
		<menu id="N32" caption="Quarters Reveal in to middle"/>
		<menu id="N33" caption="Quarters Expand to middle"/>
		<menu id="N34" caption="Fade In"/>
		<menu id="N46" caption="Fade Out"/>
		<menu id="N36" caption="Expand out from centre"/>
		<menu id="N35" caption="Reveal out from centre"/>
		<menu id="N37" caption="Reveal diagonal from top right"/>
		<menu id="N39" caption="Reveal diagonal from bottom right"/>
		<menu id="N48" caption="Curved Reveal from left"/>
		<menu id="N47" caption="Curved Reveal from right"/>
		<menu id="N49" caption="Blind vertically"/>
		<menu id="N50" caption="Blind horizontally"/>
		<menu id="N51" caption="move on top"/>
		<menu id="N16" caption="move on bottom"/>
		<menu id="N54" caption="fade in on top"/>
		<menu id="N55" caption="fade out on bottom"/>
		<menu id="MStyleRandomMode" caption="random"/>
		<menu id="MStyleIncMode" caption="increases"/>
		<menu id="MStyleNoChangeMode" caption="fixed"/>
		<menu id="MStyleNoMode" caption="no"/>
		<!-- VideoSetPopupMenu -->
		<menu id="MVideoCtrl" caption="video config"/>
		<menu id="MVideoPlay" caption="play"/>
		<menu id="MVideoPause" caption="pause"/>
		<menu id="MVideoStop" caption="stop"/>
		<menu id="MVideoAudio" caption="video original tone"/>
		<menu id="MVideoAudioCh" caption="video audio channel"/>
		<menu id="MVideoAudioStreo" caption="double channel"/>
		<menu id="MVideoAudioLeft" caption="left channel"/>
		<menu id="MVideoAudioRight" caption="right channel"/>
		<menu id="N42" caption="video show"/>
		<menu id="MVideoDisplayStretch" caption="stretch"/>
		<menu id="MVideoDisplayCenter" caption="center"/>
		<menu id="N44" caption="lay of video"/>
		<menu id="MVideoLevelCam" caption="send before camera"/>
		<menu id="MVideoLevelFile" caption="send before video"/>
		<!-- button hint -->
		<button id="btnmin" hint="min"/>
		<button id="BtnToolBar" hint="toolbar"/>
		<button id="btnclose" hint="close"/>
		<button id="BtnPlay" hint="play"/>
		<button id="BtnPause" hint="pause"/>
		<button id="BtnStop" hint="stop"/>
		<button id="BtnCamera" hint="take photo"/>
		<button id="BtnKinescope" hint="record video"/>
		<button id="BtnBackGround" hint="Background"/>
		<button id="BtnVirtualCam" hint="virtual camera"/>
		<button id="btnscreencap" hint="screen capture"/>
		<button id="BtnMusicBox" hint="music box"/>
		<button id="BtnListForm" hint="list window"/>
		<button id="BtnChooseForm" hint="choose window"/>
		<button id="BtnOnTop" hint="ontopmost"/>
	</videoform>
	<listform caption="list form">
		<!-- PlayForeGroundListPopupMenu -->
		<menu id="ForeGroundFileAdd" caption="add"/>
		<menu id="SongListMovUp" caption="move up"/>
		<menu id="SongListMovDown" caption="move down"/>
		<menu id="SongListKscEnable" caption="Ksc Open"/>
		<menu id="ForeGroundFileSelectAll" caption="select all"/>
		<menu id="ForeGroundFileUpLoad" caption="upload"/>
		<!-- PlayImageListPopupMenu -->
		<menu id="ImageFileAdd" caption="add"/>
		<menu id="ImageFilePosUp" caption="move up"/>
		<menu id="ImageFilePosDown" caption="move down"/>
		<menu id="ImageFileSelectAll" caption="select all"/>
		<menu id="ImageFileSelectClip" caption="save to music box"/>
		<menu id="ImageFileUpLoad" caption="upload"/>
		<!-- PlaySongListPopupMenu -->
		<menu id="SongListPlayMode" caption="play models"/>
		<menu id="MNextPlay" caption="next"/>
		<menu id="MLoopPlay" caption="loop"/>
		<menu id="SongListDown" caption="download"/>
		<menu id="SongListSelectAll" caption="select all"/>
		<menu id="SongListSelectClip" caption="save to music box"/>
		<menu id="SongFileUpLoad" caption="upload"/>
		<!-- PlayVideoListPopupMenu -->
		<menu id="VideoFileAdd" caption="add"/>
		<menu id="VideoFileDown" caption="download"/>
		<menu id="VideoFilePosUp" caption="move up"/>
		<menu id="VideoFilePosDown" caption="move down"/>
		<menu id="VideoFileSelectAll" caption="select all"/>
		<menu id="VideoFileSelectClip" caption="save to music box"/>
		<menu id="VideoFileUpLoad" caption="upload"/>
		<!-- button hint -->
		<button id="btnmin" hint="min"/>
		<button id="BtnToolBar" hint="toolbar"/>
		<button id="btnclose" hint="close"/>
		<!-- page tab -->
		<tab id="TabPlaySong" caption="song"/>
		<button id="BtnMp3Play" caption="play"/>
		<button id="BtnMp3Down" caption="download"/>
		<button id="BtnMp3Add" caption="add"/>
		<button id="BtnMp3ItemUp" caption="^"/>
		<button id="BtnMp3ItemDown" caption="V"/>
		<button id="BtnMp3Del" caption="del"/>
		<tab id="TabPlayImage" caption="image"/>
		<button id="BtnImagePlay" caption="play"/>
		<button id="BtnImageDown" caption="download"/>
		<button id="BtnImageAdd" caption="add"/>
		<button id="BtnImageItemUp" caption="^"/>
		<button id="BtnImageItemDown" caption="V"/>
		<button id="BtnImageDel" caption="del"/>
		<tab id="TabPlayVideo" caption="video"/>
		<button id="BtnVideoPlay" caption="play"/>
		<button id="BtnVideoDown" caption="download"/>
		<button id="BtnVideoAdd" caption="add"/>
		<button id="BtnVideoItemUp" caption="^"/>
		<button id="BtnVideoItemDown" caption="V"/>
		<button id="BtnVideoDel" caption="del"/>
		<tab id="TabPlayForeGround" caption="foreground"/>
		<button id="BtnForeGroundPlay" caption="play"/>
		<button id="BtnForeGroundStop" caption="stop"/>
		<button id="BtnForeGroundAdd" caption="add"/>
		<button id="BtnForeGroundDel" caption="del"/>
	</listform>
	<chooseform caption="choose form">
		<!-- button hint -->
		<button id="btnmin" hint="min"/>
		<button id="BtnToolBar" hint="toolbar"/>
		<button id="btnclose" hint="close"/>
	</chooseform>
	<configform caption="params config">
		<!-- action name -->
		<action id="acConfigImageList" caption="Create Image cab"/>
		<action id="acConfigNormalBase" caption="Base"/>
		<action id="acConfigNormalLyric" caption="Ksc"/>
		<action id="acConfigSkinList" caption="Window Skin"/>
		<action id="acConfigSystemAudio" caption="Record Config"/>
		<action id="acConfigSystemCamera" caption="Camera Config"/>
		<action id="acConfigSystemWaveOut" caption="Volume Config"/>
		<!-- xp bar -->
		<xpbar id="NormalItems" caption="Normal"/>
		<xpbar id="SystemItems" caption="System"/>
		<xpbar id="SkinItems" caption="Skin"/>
		<xpbar id="AdvancedItems" caption="Advance"/>
		<!-- button hint -->
		<button id="BtnConfigReset" caption="Reset"/>
		<!-- ConfigNormalBase -->
		<groupbox id="GroupBox1" caption="Items"/>
		<checkbox id="cbShowListWin" caption="Show List Window When Start。"/>
		<checkbox id="cbShowSearchWin" caption="Show Choose Window When Start。"/>
		<checkbox id="cbShowAudioFFT" caption="Show Audio FFT When Start。"/>
		<checkbox id="cbAllowPopMsg" caption="Recive message from server。"/>
		<groupbox id="GroupBox22" caption="Language"/>
		<groupbox id="GroupBox4" caption="Data Directory"/>
		<label id="Label1" caption="Path of audio and video："/>
		<groupbox id="GroupBox2" caption="Live update"/>
		<checkbox id="cbAllowAutoUpdate" caption="Auto check newer program。"/>
		<groupbox id="GroupBox14" caption="Screen capture"/>
		<checkbox id="cbAllowScreenRecorder" caption="Capture screen to virtual camera。"/>
		<!-- ConfigNormalDir -->
		<groupbox id="GroupBox3" caption="KSC Font"/>
		<label id="Label19" caption="Font Name ："/>
		<label id="Label20" caption="Font Size ："/>
        <label id="Label29" caption="Font Color ："/>
		<!-- ConfigSystemAudio -->
		<groupbox id="GroupBox8" caption="audio test"/>
		<label id="Label13" caption="record audio device："/>
		<label id="Label8" caption="audio bits："/>
		<label id="Label12" caption="bit"/>
		<label id="Label9" caption="sample："/>
		<label id="Label15" caption="left channel"/>
		<label id="Label16" caption="right channel"/>
		<label id="Label6" caption="pixs"/>
		<groupbox id="AudioChannels" caption="channels" Items.DelimitedText="Single,Double" Items.Delimiter=","/>
		<!-- ConfigSystemCamera -->
		<groupbox id="GroupBox6" caption="preview"/>
		<label id="Label14" caption="camera device："/>
		<label id="Label28" caption="video encoder："/>
		<label id="Label2" caption="frame："/>
		<label id="Label10" caption="frame/s"/>
		<label id="Label3" caption="image bits："/>
		<label id="Label11" caption="bit"/>
		<label id="Label4" caption="image width："/>
		<label id="Label6" caption="pixs"/>
		<label id="Label5" caption="image height："/>
		<label id="Label7" caption="pixs"/>
		<!-- ConfigSkinType -->
		<groupbox id="GroupBox12" caption="skin type"/>
		<label id="Label17" caption="name:"/>
		<label id="Label18" caption="path:"/>
		<button id="BtnSkinDir" hint="find skin file"/>
		<button id="BtnSkinAdd" caption="add"/>
		<button id="BtnSkinUpdate" caption="update"/>
		<button id="BtnSkinDel" caption="del"/>
		<button id="BtnSkinApp" caption="load skin"/>
		<list id="ListSkinType" Col[0].Caption="Skin Name" Col[1].Caption="Skin Path"/>
		<groupbox id="GroupBox13" caption="preview"/>
		<label id="SkinMore" caption="More Skins"/>
		<!-- ConfigAdvancedImage -->
		<button id="BtnImageItemUp" hint="move up"/>
		<button id="BtnImageItemDown" hint="move down"/>
		<button id="BtnImageCabOpen" hint="open cab file"/>
		<button id="BtnImageCabSave" hint="save as cab file"/>
		<button id="BtnImageCabUpLoad" hint="upload"/>
		<button id="BtnImageCabPreview" caption="preview"/>
		<label id="Label21" caption="file      name："/>
		<label id="Label22" caption="effect name："/>
		<label id="Label23" caption="effect step："/>
		<label id="Label24" caption="effect delay："/>
		<label id="Label25" caption="delay："/>
		<label id="Label26" caption="s"/>
		<label id="Label27" caption="ms"/>
		<button id="BtnImageItemAdd" caption="add"/>
		<button id="BtnImageItemUpdate" caption="update"/>
		<button id="BtnImageItemDel" caption="del"/>
	</configform>
	<showmsgform caption="info message">
		<button id="ButtonOk" caption="yes"/>
		<button id="ButtonNo" caption="no"/>
		<button id="ButtonDetail" caption="detailed >>>"/>
	</showmsgform>
	<httppostform caption="upload">
		<progress id="Progress" caption="uploaded...[%d%%]"/>
	</httppostform>
	<waitprocform caption="running">
		<label id="Label1" caption="current position"/>
		<button id="BtnInfo" caption="detailed >>>"/>
	</waitprocform>
	<uploadform caption="upload">
		<button id="BtnOpen" hint="open"/>
		<button id="BtnPlay" hint="play"/>
		<button id="BtnPause" hint="pause"/>
		<button id="BtnStop" hint="stop"/>
		<button id="BtnShot" hint="Breviary"/>
		<button id="BtnUpLoad" caption="upload"/>
		<button id="BtnClose" caption="close"/>
		<label id="Label1" caption="110 X 90 pix"/>
		<label id="Label2" caption="80 X 65 pix"/>
	</uploadform>
	<popform caption="tips"/>
	<registerform caption="register new user"/>
	<loginform caption="login">
		<!-- button hint -->
		<button id="btnmin" hint="min"/>
		<button id="btnclose" hint="close"/>
		<!--  -->
		<label id="lbaccount" caption="username"/>
		<label id="lbpwd" caption="password"/>
		<lable id="lbsavepwd" caption="Save"/>
		<checkbox id="cbsavecount" caption="save password"/>
		<button id="btngetpwd" caption="find password"/>
		<button id="btnDel" caption="del" hint="del current user"/>
		<button id="btnregister" caption="free sign in"/>
		<button id="btnGuest" caption="guest login"/>
		<button id="btnLogin" caption="Login"/>
		<button id="btncancellogin" caption="UnLogin"/>
	</loginform>
	<aboutform caption="about MvBoxPlayer">
		<label id="Label1" caption=
"MvBox
(C) 2006-2015 www.mvbox.cn
copyright."/>
		<label id="lbVer" caption="Version:"/>
		<label id="Label4" caption=
"warning：本计算机程序受版权法和国际条约保护。

未经许可擅自复制或传播本程序的部分或全部，可能遭受严厉
的民事及刑事制裁，并将在法律许可的范围内受到最大可能的
起诉。"/>
		<button id="BtnClose" caption="Close"/>
	</aboutform>
	<debugoutputform caption="Infomation Output">
		<button id="btnclear" caption="Clear"/>
		<button id="btnsave" caption="Save"/>
		<button id="btnclose" caption="Close"/>
	</debugoutputform>
</mvbox_language>